/* ----------------------------------------------------------- */
:root {
  --Schrift_1: Georgia, 'Times New Roman', Times, serif;
  --Schrift_2: Verdana, Geneva, Tahoma, sans-serif;
  --orange: 255,87,34;
  --gold: 255,214,0;
  --dunkelgrau: 38,50,56;
  --violett: 150,20,150;
  --gruen: 100,170,70;
  --blau: 80,165,240;
  --dunkelblau: 40,80,200;
  --hintergrund_A: 255,255,255;
  --hintergrund_B: 255,255,255;
  --fontsize: calc(14px + 0.15vw);
  --max-width: 1500px;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-weight: normal;
  font-family: var(--Schrift_2);
}
html, body {
  min-height: 100vh;
  width: 100%;
  min-width: 320px;
  font-size: var(--fontsize);
  position: relative;
}
[href], 
img {
  user-select: none;
  transition: all 0.25s ease-in-out;
}
[href]:hover {
  filter: hue-rotate(45deg);
}

/* ----------------------------------------------------------- */

@keyframes bzzz {
  0% {transform: translate(0);}
  20% {transform: translate(0.6em);}
  40% {transform: translate(-0.6em);}
  60% {transform: translate(0.3em);}
  80% {transform: translate(-0.3em);}
  100% {transform: translate(0);}
}

@keyframes bzzz_long {
  0% {transform: translate(0);}
  1% {transform: translate(0.6em);}
  2% {transform: translate(-0.6em);}
  3% {transform: translate(0.3em);}
  4% {transform: translate(-0.3em);}
  5% {transform: translate(0);}
}

/* ----------------------------------------------------------- */

html {
  background-color: rgba(var(--hintergrund_A),1);
  scroll-behavior: smooth;
}
.background {
  background: linear-gradient(90deg, rgba(var(--hintergrund_A),1) calc((55% + 200px) * 1.2), rgba(var(--hintergrund_B),1) calc((55% + 200px) * 1.2));
}
.section {
  width: 100%;
  background: url("/files/orangeline.svg");
  background-size: calc(55% + 360px) 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.content {
  max-width: var(--max-width);
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  padding: 1em;
  padding: calc(2em + 4vw) 2em calc(4em + 4vw) 2em;
}
#First_Content {
  padding-top: 6em;
}
.bigHeight {
  min-height: 100vh;
}
.background:nth-child(2n+1) .content {
  flex-wrap: wrap-reverse;
  flex-direction: row;
}
.background:nth-child(2n+1) .section {
  background: url("/files/orangeline_gedreht.svg");
  background-size: calc(55% + 360px) 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.content > div {
  display: grid;
  align-content: center;
  align-self: center;
  width: 50%;
}

/* ----------------------------------------------------------- */

.text {
  padding: 1em calc(2em + 2vw);
  text-align: left;
  justify-items: start;
}
.background:nth-child(2n+1) .content .text {
  text-align: right;
  justify-items: end;
}
.mitte {
  text-align: center !important;
  justify-items: center !important;
}
.bild {
  max-height: 66%;
  align-self: center;
  justify-self: center;
  overflow: hidden;
  border-radius: 4em;
  border: 2em solid rgba(var(--hintergrund_A),1);
  position: relative;
}
.background:nth-child(2n+1) .bild {
  border: 2em solid rgba(var(--hintergrund_B),1);
}
.bild img {
  width: 100%; 
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.bild p {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: grid;
}
.bild p span {
  text-align: center;
  justify-self: center;
  align-self: end;
  margin-bottom: 0.5em;
  background-color: rgba(0,0,0,0.44);
  backdrop-filter: blur(5px);
  padding: 0.25em 0.75em;
  color: white;
  border-radius: 0.5em;
  font-size: 0.9em;
  user-select: none;
}

/* ----------------------------------------------------------- */

h1,
.h1 {
  color: white;
  margin: 0.75em 0;
  font-size: 2.22em;
  line-height: 150%;
}
h1 span,
.h1 span {
  background-color: rgb(var(--gruen));
  padding: 0.25em;
}
h2,
.h2 {
  color: white;
  margin: 0.75em 0;
  font-size: 1.55em;
  line-height: 150%;
}
h2 span,
.h2 span {
  background-color: rgb(var(--blau));
  padding: 0.25em;
}
h3 {
  line-height: 133%;
  margin: 0.5em 0.25em;
  font-family: var(--Schrift_1);
  font-size: 1.33em;
}
h4 {
  line-height: 133%;
  margin: 0.5em 0.25em;
  font-size: 1em;
}
h5 {
  line-height: 100%;
  margin: 0.25em 0.25em;
  font-family: var(--Schrift_1);
  font-size: 0.77em;
}
h1 span, h2 span, b,
.h1 span, .h2 span {
  -webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	display: inline;
} 
b {
  font-family: inherit;
  background-color: rgba(var(--gold),1);
  padding: 0.1em 0.25em;
}

/* ----------------------------------------------------------- */

.cta {
  background-color: rgb(var(--violett));
  text-align: center;
  color: white;
  font-size: 1em;
  padding: 1em 4em;
  margin: 1em 0.5em;
  margin-top: 3em;
  border-radius: 0.25em;
  animation: bzzz_long 12s ease-in-out infinite;
}

.cta:hover {
  animation: bzzz 0.5s ease-in-out;
}

/* ----------------------------------------------------------- */

.header {
  position: absolute;
  top: 0;
  left: 0;
  height: 5.5em;
  width: 100%;
}
.header .container {
  height: 100%;
  max-width: calc(var(--max-width) - 100px);
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
}
.header .left {
  display: flex;
  align-content: center;
}
.header .left a{
  display: grid;
  align-content: center;
  justify-items: center;
  background-color: rgba(var(--orange),1);
  border-radius: 0 0 1em 1em;
  margin-left: 1em;
}
.header .left img{
  height: 2.5em;
}
.header .left span {
  font-size: 1em;
  font-family: var(--Schrift_1);
  color: white;
  padding: 0 1em;
}
.header .rigth {
  padding-right: 1em;
  display: flex;
  justify-content: end;
  align-items: center;
}
.header .rigth div {
  display: grid;
  text-align: end;
  padding: 0;
}
.header .cta {
  margin: 0;
  margin-right: calc(0.5em + 3vw);
  padding: 1em calc(0.5em + 2vw);
}
.header .sprachen a{
  padding: 0.22em 0.88em;
  font-size: 0.9em;
  color: rgba(var(--violett),1);
  text-align: center;
  background-color: rgba(var(--hintergrund_A),0.33);
  border-radius: 0.5em;
  margin: 0.25em;
  backdrop-filter: blur(3px);
}

/* ----------------------------------------------------------- */

#kontakt a img {
  height: 3em;
}
#kontakt .noHUERotate:hover {
  filter: none !important;
}
#kontakt a img:hover {
  transform: scale(105%);
}
#kontakt a {
  font-size: 1.25em;
  color: rgb(var(--dunkelblau));
}
#kontakt h3 {
  margin-top: 1em;
}

/* ----------------------------------------------------------- */

.footer {
  background-color: rgba(var(--dunkelgrau),1);
}
.Endcontent {
  max-width: var(--max-width);
  margin: 0 auto;
  display: grid;
  justify-items: center;
  padding: 10em 3em;
}
.Endcontent * {
  color: white;
  text-align: center;
}
.Endcontent img {
  width: 4em;
}
.Endcontent span {
  font-size: 1.1em;
  margin-bottom: 2em;
}
.Endcontent .link {
  margin-top: 4em;
  color: rgb(var(--blau));
}

/* ----------------------------------------------------------- */

#recht {
  display: none;
}
#recht:target {
  display: grid;
}
.rechtliches {
  background-color: white;
}
.rechtliches .Endcontent {
  padding: 4em 1em;
}
.rechtliches * {
  color: black;
  text-align: left;
  line-height: 150%;
}
.rechtliches .littlefontsize * {
  font-size: 0.9em;
}

/* ----------------------------------------------------------- */

.scrolltotop {
  position: absolute;
  top: 0;
  left: calc(100vw - 7em);
  height: 100%;
  width: 1px;
}
.scrolltotop div {
  position: sticky;
  top: calc(100vh - 4em);
}
.scrolltotop_text {
  padding: 0 0.66em;
  border-radius: 1em;
  background-color: rgba(var(--orange),1);
  border: 1px solid white;
  color: white;
  font-size: 2em;
}

/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */

@media (max-width: 1200px)
{
  :root {
    --fontsize: calc(11px + 0.25vw);
  }
  .content > div {
    width: 100%;
  }
  body {
    background: none;
  }
  .text {
    padding: 0;
    max-width: 70%;
    align-content: start;
  }
  .bild {
    max-width: 75%;
    margin: 2em 0;
    border: none !important;
    border-radius: 2em;
  }
  .content {
    justify-content: start;
  }
  .background:nth-child(2n+1) .content {
    justify-content: end;
  }
}
@media (max-width: 500px)
{
  .text {
    max-width: 85%;
  }
  .bild {
    max-width: 95%;
  }
}



.load_second {
  animation: reload 600s infinite 30s;
  background: url("/files/loading/loading_time_0.png");
}

@keyframes reload {
  5% {background: url("/files/loading/loading_time_1.png");}
  10% {background: url("/files/loading/loading_time_2.png");}
  15% {background: url("/files/loading/loading_time_3.png");}
  20% {background: url("/files/loading/loading_time_4.png");}
  25% {background: url("/files/loading/loading_time_5.png");}
  30% {background: url("/files/loading/loading_time_6.png");}
  35% {background: url("/files/loading/loading_time_7.png");}
  40% {background: url("/files/loading/loading_time_8.png");}
  45% {background: url("/files/loading/loading_time_9.png");}
  50% {background: url("/files/loading/loading_time_10.png");}
  55% {background: url("/files/loading/loading_time_11.png");}
  60% {background: url("/files/loading/loading_time_12.png");}
  65% {background: url("/files/loading/loading_time_13.png");}
  70% {background: url("/files/loading/loading_time_14.png");}
  75% {background: url("/files/loading/loading_time_15.png");}
  80% {background: url("/files/loading/loading_time_16.png");}
  85% {background: url("/files/loading/loading_time_17.png");}
  90% {background: url("/files/loading/loading_time_18.png");}
  95% {background: url("/files/loading/loading_time_19.png");}
}












